<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.casic.missiles.mapper.system.SystemFlowFormMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.casic.missiles.model.system.SystemFlowForm">
        <id column="id" property="id" />
        <result column="form_id" property="formId" />
        <result column="form_name" property="formName" />
        <result column="form_content" property="formContent" />
        <result column="flow_def" property="flowDef" />
        <result column="form_desc" property="formDesc" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, form_id, form_name, form_content, create_time, update_time
    </sql>

</mapper>
